<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="36994dddcd3e2b18fb6e0035b8b914ae">
  <dict>
    <!--2024-05-31 14:51:54.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2024-05-31 14:51:54.000-->
    <int key="num_match">8</int>
  </dict>
</config>
